Subject: Re: Job | Tech Support Remote Screening
From: OMKAR BHARATKUMAR MANDEKAR <[email-masked]>
To: [email-masked]
Date: Thu, 19 Nov 2020 20:37:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

172 Applicants

View All

OMKAR BHARATKUMAR MANDEKAR
I have Completed My Graduation. Working in Accenture for HCSC Project. I am hard working I know how to Manage the Work. I love to drive a car.

Shortlist

Reject

Current Designation Process Associate
Current Company Accenture
Notice Period 2 Months
Previous Designation Process Associate
Previous Company Accenture

Contact Details
Mobile:

Exp
4 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, INDIA
Education
B.Com
Mumbai University
Key Skills
Back Office Operations, Accounting, Accounts Finalisation, Account Assistant, Tally ERP, Back Office Executive, Non Voice Process, Bpo Non Voice, BPO

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem